<!DOCTYPE html>
<html lang="en">

<head>
  <title>Selectable Video Player</title>
  <link rel="stylesheet" href="style.css">
</head>
  <!--dev-->
<a class="hide" href="dev.html">dev</a>
  <!---->
<h1 id="header">Select a Movie to play</h1>
<div id=collapse>
  <button id="button" type="button" class="collapsible">Movies</button>
  <div class="content">
    <ul>
      <li><a href="#1"
          onclick="playVideo(`https://mega.nz/embed/SNRwARbD#hofL3vtj-eHvKpAa6QftFeLHHmMM2CtmW-7yWU_2jj8`)">Movie 1</a>
      </li>
      <li><a href="#2"
          onclick="playVideo(`https://mega.nz/embed/GRYQUKzT#fAMPNgFxITu7uzGLt15LOQqdGP3NyojLCPK8Im_LQ-E`)">Movie 2</a>
      </li>
    </ul>
  </div>
</div>


<iframe id="vid" frameborder="0" src="" allow="fullscreen" allow="autoplay;"></iframe>


<div id="text">
  <p>sorry it's so simple</p>
</div>

</body>
<script src="script.js"></script>

</html>